/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ConfigHeader.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.mapping.j2wmapping.document.literal.wrapped;

public class ConfigHeader {

    protected String message;
    protected String testName;
    protected boolean mustUnderstand;

    /**
     * Gets the value of the message property.
     */
    public String getMessage() {
        return message;
    }

    /**
     * Sets the value of the message property.
     */
    public void setMessage(String value) {
        this.message = value;
    }

    /**
     * Gets the value of the testName property.
     */
    public String getTestName() {
        return testName;
    }

    /**
     * Sets the value of the testName property.
     */
    public void setTestName(String value) {
        this.testName = value;
    }

    /**
     * Gets the value of the mustUnderstand property.
     */
    public boolean isMustUnderstand() {
        return mustUnderstand;
    }

    /**
     * Sets the value of the mustUnderstand property.
     */
    public void setMustUnderstand(boolean value) {
        this.mustUnderstand = value;
    }
}
